$(function () {
    //加载分类下拉
    var gettypeoption_static=false;
    if($('#typeid').length >0){
        if (!gettypeoption_static){
            //加载分类下拉
            var gettypeoption_url='./index.php?case=type&act=gettypeoption&ajax=1';
            $.ajax({
                type: "get",
                url: gettypeoption_url,
                async: true,
                success: function (data) {
                    $('#typeid').html(data);
                    gettypeoption_static=true;
                }
            });
        }
    };
});

$(function () {
    $('#adding_type').click(function() {
        //新增商品栏目
        addtype();
    });
});
